/* Common - Player */

#player { width: 980px; height: 60px; display: none; position: fixed; bottom: 0; left: 0; right: 0; margin-left: auto; margin-right: auto; transition: bottom 0.2s; z-index:100;/*background-image: url(/img_common/playerBg.jpg); background-repeat: repeat-x;*/ }
#player.hidePlayer {bottom: -60px;}
#playerAntiChrome { position: relative; /*width: 980px;*/ height: 60px; margin: 0 auto; }
#playerInside { position: absolute !important; z-index: 100; width: 980px; height: 60px; top: 0; left: 0; font-size: 11px; background-image: url(/img_common/playerBgInside_980.png); }
#playerInside div { position: absolute; z-index: 100; }

#playerCover { top: 11px; left: 12px; width: 40px; height: 40px; }

#playerInfo1 { top: 9px; left: 67px; width: 310px; overflow: hidden; color: #FFBD00; }
#playerInfo2 { top: 24px; left: 67px; width: 310px; overflow: hidden; color: #FFF; }
#playerInfo3 { top: 39px; left: 67px; width: 310px; overflow: hidden; color: #FFF; }
#playerInfo1 p { width: 10000px; }
#playerInfo2 p { width: 10000px; }
#playerInfo3 p { width: 10000px; }

#playerButtonRwd { top: 4px; left: 415px; width: 42px; height: 53px; }
#playerButtonRwd a { display: block; width: 42px; height: 53px; background-image: url(/img_common/playerButtonRwd.png); cursor: pointer; }
#playerButtonRwd a:hover { background-image: url(/img_common/playerButtonRwdMO.png); }
#playerButtonRwd.disabled a { opacity:0.1; cursor: default; }
#playerButtonRwd.disabled a:hover { background-image: url(/img_common/playerButtonRwd.png); }
#playerButtonPlay { top: 4px; left: 459px; width: 59px; height: 53px; }
#playerButtonPlay a { display: block; width: 59px; height: 53px; background-image: url(/img_common/playerButtonPlay.png); cursor: pointer; }
#playerButtonPlay a:hover { background-image: url(/img_common/playerButtonPlayMO.png); }
.playerButtonPause a { background-image: url(/img_common/playerButtonPause.png) !important; }
.playerButtonPause a:hover { background-image: url(/img_common/playerButtonPauseMO.png) !important; }
#playerButtonFwd { top: 4px; left: 519px; width: 42px; height: 53px; }
#playerButtonFwd a { display: block; width: 42px; height: 53px; background-image: url(/img_common/playerButtonFwd.png); cursor: pointer; }
#playerButtonFwd a:hover { background-image: url(/img_common/playerButtonFwdMO.png); }
#playerButtonFwd.disabled a { opacity:0.1; cursor: default; }
#playerButtonFwd.disabled a:hover { background-image: url(/img_common/playerButtonFwd.png); }

#playerStatus {
	left: 575px;
	top: 24px;
	background-image: url(/img_common/playerStatusGage.png);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	height: 14px;
	width: 241px;
}
#playerStatus #seekArea {
	position: absolute;
	left: 2px;
	top: 0px;
	height: 100%;
	width: 238px;
}
#playerStatusHighLightGage {
	position: absolute;
	left: 0px;
	top: 0px;
	height: 100%;
	width: 0%;
	background-image: url(/img_common/playerStatusGage_highlight.png);
	background-repeat: no-repeat;
	background-position: 0px 0px;
}
#playerStatusBall {
	left: 0px;
	top: 0px;
	background-image: url(/img_common/playerStatusGage_ball.png);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	height: 14px;
	width: 12px;
	margin-left: -6px;
}

/*#playerFav { left: 1015px; top: 21px; }*/
#playerFav { right: 4px; top: 21px; }
#playerFav a { display: block; width: 38px; height: 22px; background-image: url(/img_common/playerButtonFav.png); cursor: pointer; }
#playerFav a.playerFavAdded { background-image: url(/img_common/playerButtonFavMO.png); }
#playerFav a.disabled { opacity: 0.1; cursor: default; }

/*============================
	Volume
============================*/
#playerVolume {
	left: 825px;
	top: 24px;
}
#playerSpeakerIcon {
	background-image: url(/img_common/speaker_icon.png);
	background-position: 0px 0px;
	width: 14px;
	height: 14px;
}
#playerSpeakerIcon.mute {
	background-position: 0px -14px;
}
#playerVolumeSlider {
	cursor: pointer;
	position: absolute;
	left: 16px;
	top: 0;
	background-image: url(/img_common/volume_slider.png);
	background-position: 0px 0px;
	width: 74px;
	height: 13px;
}
#playerCurrentVolume {
	position: static;
	background-image: url(/img_common/current_volume.png);
	background-position: 3px 3px;
	width: 0%;
	height: 100%;
}

/*============================
	playerDisplayToggle
============================*/
#playerDisplayToggle a {
	background-image: url(/img_common/playerButtonClose.png);
	background-repeat: no-repeat;
	display: block;
	position: absolute;
	top: -28px;
	right: 10px;
	width: 75px;
	height: 28px;
	background-position: 0 0;
	transition: none;
}
#playerDisplayToggle a:hover {
    background-position: 0 -30px;
}
.hidePlayer #playerDisplayToggle a {
    background-position: 0 -60px;
}
.hidePlayer #playerDisplayToggle a:hover {
    background-position: 0 -90px;
}
